div#container
{
   width: 901px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_indexText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
   -webkit-animation: rainbow-text 2000ms linear 0ms infinite normal;
   -moz-animation: rainbow-text 2000ms linear 0ms infinite normal;
   -ms-animation: rainbow-text 2000ms linear 0ms infinite normal;
   animation: rainbow-text 2000ms linear 0ms infinite normal;
}
#wb_indexText2 div
{
   text-align: center;
}
#wb_indexText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
   -webkit-animation: rainbow-text 2000ms linear 0ms infinite normal;
   -moz-animation: rainbow-text 2000ms linear 0ms infinite normal;
   -ms-animation: rainbow-text 2000ms linear 0ms infinite normal;
   animation: rainbow-text 2000ms linear 0ms infinite normal;
}
#wb_indexText1 div
{
   text-align: left;
}
#wb_indexText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText3 div
{
   text-align: left;
}
#underconstructionindexShape1
{
   border-width: 0;
}
#wb_indexText4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText4 div
{
   text-align: left;
}
#indexImage1
{
   border: 0px #000000 solid;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage2
{
   border: 0px #000000 solid;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_uid1
{
   color: #696969;
   font-family: Arial;
   font-size: 15px;
}
#underconstructionindexShape1
{
   width: 278px;
   height: 73px;
}
#wb_uid2
{
   color: #1A8CFF;
   font-family: Arial;
   font-size: 19px;
}
#wb_indexText1
{
   position: absolute;
   left: 34px;
   top: 564px;
   width: 226px;
   height: 51px;
   z-index: 2;
   text-align: left;
}
#wb_uid3
{
   color: #000000;
   font-family: Myriad Pro;
   font-size: 24px;
}
#wb_indexText2
{
   position: absolute;
   left: 102px;
   top: 199px;
   width: 691px;
   height: 32px;
   text-align: center;
   z-index: 1;
}
#wb_indexText3
{
   position: absolute;
   left: 26px;
   top: 527px;
   width: 221px;
   height: 22px;
   z-index: 3;
   text-align: left;
}
#wb_indexText4
{
   position: absolute;
   left: 292px;
   top: 117px;
   width: 443px;
   height: 30px;
   z-index: 5;
   text-align: left;
}
#wb_indexImage1
{
   position: absolute;
   left: 187px;
   top: 72px;
   width: 97px;
   height: 103px;
   z-index: 6;
}
#wb_indexImage2
{
   position: absolute;
   left: 617px;
   top: 201px;
   width: 29px;
   height: 29px;
   z-index: 7;
}
#indexHtml1
{
   position: absolute;
   left: 0px;
   top: 258px;
   width: 900px;
   height: 224px;
   z-index: 0;
}
#wb_underconstructionindexShape1
{
   position: absolute;
   left: 27px;
   top: 555px;
   width: 278px;
   height: 73px;
   z-index: 4;
}
#wb_uid0
{
   color: #00BFFF;
   font-family: Arial;
   font-size: 27px;
}
